当前位置: 首页 > 在线实验 > CVE-2021-3560 Polkit权限提升漏洞
选择课程

CVE-2021-3560 Polkit权限提升漏洞

实验视频
实验机保留时间 ::
0人评价 学习人数:17 难度:中级
2021年06月03日,RedHat发布安全公告,修复了Linux Polkit中一个存在了7年的权限提升漏洞(CVE-2021-3560)。通过实验了解Polkit如何通过对用户标识号(UID)值的注册导致漏洞的产生,学习dbus使用过程中进程的关系,并通过实操进行Polkit提权。
...全部展开 
 100
会员免费学
  • 指导书
  • 评价(0)
  • 问答(0)

上传实验报告 实验报告模板

上传文件支持 20M内的 doc或 docx格式的文件。

实验标签
安全事件 CVE-2021-3560 权限提升
归属课程
相关推荐
提供者: 播放次数:0